#comments2 {
	position: relative;
	padding: 0 0 10px 0;
	zoom: 1;
}
#comments2 .comment2 {
	overflow: hidden;
}
#comments2 .comment2.hidden {
	display: none;
}
#comments2 .overflower {
	overflow: hidden;
	padding: 15px 0 22px 20px;
}
#comments2 .negative .overflower {
	padding: 15px 0 16px 20px;
}
#comments2 .comment2.odd {
	background: #f8f8f8;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
#comments2 .comment2_ava {
	position: relative;
	padding: 0 0 12px 0;
	float: left;
	width: 60px;
	margin: 0 -60px 0 0;
}
#comments2 .comment2_ava img {
	width: 60px;
	height: 60px;
	vertical-align: bottom;
}
#comments2 .subcomment_ava img {
	width: 30px;
	height: 30px;
	vertical-align: bottom;
}
#comments2 .comment2_body {
	position: relative;
	margin: 0 20px 0 75px;
	border-bottom: 1px solid #d1d1d1;
	border-left: 1px solid #d1d1d1;
	-webkit-border-radius: 0 0 0 4px;
	-moz-border-radius: 0 0 0 4px;
	border-radius: 0 0 0 4px;
	padding: 0 0 19px 15px;
}
#comments2 .negative .comment2_body {
	border-bottom: none;
	border-left: 1px solid #d1d1d1;
	-webkit-border-radius: 0 0 0 0;
	-moz-border-radius: 0 0 0 0;
	border-radius: 0 0 0 0;
	padding: 0 0 0 15px;
}
#comments2 .subcomment {
	padding: 0 0 0 0;
	margin: 5px 20px 15px 95px;
}
#comments2 .subcomment+.subcomment {
	padding: 15px 0 0 0;
	border-top: 1px dotted #c2c2c2;
}
#comments2 .subcomment_ava {
	position: relative;
	float: left;
	width: 30px;
	margin: 2px -30px 0 0;
}
#comments2 .subcomment_body {
	position: relative;
	margin: 0 0 0 45px;
	padding: 0 0 0 0;
}
#comments2 .comment2_status {
	margin: 0 0 5px 0;
}
#comments2 .comment2_status span {
	display: inline-block;
	zoom: 1;
	*display: inline;
	vertical-align: top;
	color: #696969;
	line-height: 1.3em;
	padding: 1px 6px 2px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
#comments2 .comment2_status span.green {
	background: #3baf12;
	color: #ffffff;
}
#comments2 .comment2_info .positive {
	color: #2c9008;
}
#comments2 .comment2_info .negative {
	color: #c73d37;
}
#comments2 .comment2_info {
	font-size: 11px;
	margin: 0 0 4px 0;
	line-height: 1.3em;
}
#comments2 .comment2_info em {
	font-style: normal;
	color: #2e8905;
}
#comments2 .comment2_rep {
	font-size: 9px;
	display: inline-block;
	zoom: 1;
	*display: inline;
	vertical-align: top;
	color: #696969;
	text-transform: uppercase;
	line-height: 1em;
}
#comments2 .comment2_info .comment2_username {
	color: #2a2a2a;
	font-weight: bold;
	text-decoration: none;
}
#comments2 .comment2_info .comment2_username b {
	color: #b61514;
}
#comments2 .comment2_info .comment2_date {
	float: right;
	font-size: 9px;
	text-transform: uppercase;
	color: #606060;
}
#comments2 .comment2_rate {
	text-align: center;
	position: absolute;
	left: 0;
	bottom: -10px;
	height: 18px;
	width: 60px;
	padding: 2px 0 0 0;
	margin: 4px 0 0 0;
}
#comments2 .negative .comment2_rate {
	bottom: -15px;
}
#comments2 .subcomment_ava .comment2_rate {
	margin: 0;
	left: -75px;
	bottom: 30px;
	display: none;
}
#comments2 .comment2_rate_num {
	display: inline-block;
	zoom: 1;
	*display: inline;
	vertical-align: top;
	color: #707070;
	font-size: 9px;
}
#comments2 .comment2_rate_num.positive {
	padding: 0 2px 0 0;
	color: #2c9008;
}
#comments2 .comment2_rate_num.negative {
	padding: 0 2px 0 0;
	color: #c73d37;
}
#comments2 .comment2_up, #comments2 .comment2_down {
	background: url(/images/comments2/rate.png) -15px 0 no-repeat;
	position: absolute;
	display: block;
	width: 15px;
	font-size: 11px;
	height: 15px;
	overflow: hidden;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	top: 1px;
	right: 0;
	text-align: center;
	line-height: 1em;
	color: #b2b2b2;
	border: 1px solid #c9c9c9;
	cursor: pointer;
}
#comments2 .comment2_down {
	background: url(/images/comments2/rate.png) 0 0 no-repeat;
	right: auto;
	left: 0;
}
#comments2 .comment2_up:hover {
	background: #40a010 url(/images/comments2/rate.png) -15px -15px no-repeat;
	border: 1px solid #40a010;
}
#comments2 .comment2_down:hover {
	background: #ac1e1e url(/images/comments2/rate.png) 0 -15px no-repeat;
	border: 1px solid #ac1e1e;
}
#comments2 .comment2_up.disabled:hover, #comments2 .comment2_down.disabled:hover {
	border: 1px solid #c9c9c9;
}
#comments2 .comment2_up.disabled:hover {
	background: url(/images/comments2/rate.png) -15px 0 no-repeat;
}
#comments2 .comment2_down.disabled:hover {
	background: url(/images/comments2/rate.png) 0 0 no-repeat;
}
#comments2 .comment2_options {
	position: absolute;
	bottom: -12px;
	left: 15px;
}
#comments2 .comment2_show {
	font-family: arial;
	font-style: italic;
	color: #6b6b6b;
}
#comments2 .comment2_show a {
	font-weight: bold;
	color: #3f3f3f;
}
#comments2 .comment2_options > span {
	height: 21px;
	background: #b81616 url(/images/comments2/button.png) 0 0 no-repeat;
	display: inline-block;
	zoom: 1;
	*display: inline;
	vertical-align: top;
	cursor: pointer;
}
#comments2 .comment2_options > span > span {
	font-size: 11px;
	line-height: 1.2em;
	padding: 1px 8px 0 8px;
	color: #ffffff;
	height: 20px;
	background: url(/images/comments2/button.png) 100% -21px no-repeat;
	display: inline-block;
	zoom: 1;
	*display: inline;
	vertical-align: top;
}
#comments2 .comment2_options > span:hover > span {
	color: #f7baba;
}
#comments2 .comment2_attach {
	background: url(/images/comments2/clip.png) 0 50% no-repeat;
	min-height: 14px;
	margin: 5px 0 0 0;
	padding: 5px 0 5px 32px;
}

#comments2_controls {
	text-align: center;
	padding: 10px 0 15px 0;
	border-bottom: 1px solid #d1d1d1;
}
.comments2_more {
	text-align: right;
	padding: 10px 20px 10px 0;
}
#comments2_add .comments2_more {
	text-align: right;
	padding: 10px 0 10px 0;
}

.comments2_button {
	height: 21px;
	background: #272827 url(/images/comments2/button.png) 0 -42px no-repeat;
	display: inline-block;
	zoom: 1;
	*display: inline;
	vertical-align: top;
	cursor: pointer;
}
.comments2_button > span {
	line-height: 1.4em;
	padding: 1px 15px 0;
	height: 20px;
	background: url(/images/comments2/button.png) 100% -63px no-repeat;
	display: inline-block;
	zoom: 1;
	*display: inline;
	vertical-align: top;
	color: #ffffff;
}
.comments2_button.red {
	height: 21px;
	background: #ba1919 url(/images/comments2/button.png) 0 0 no-repeat;
}
.comments2_button.red > span {
	background: url(/images/comments2/button.png) 100% -21px no-repeat;
}
.comments2_button > span:hover {
	color: #bbbbbb;
}
.comments2_button.red > span:hover {
	color: #f7b0b1;
}

#comments2_add {
	position: relative;
	padding: 0 20px 10px;
	zoom: 1;
}
#comments2_add_body textarea {
	padding: 10px;
	width: 618px;
	height: 150px;
	border: 1px solid #aeaeae;
	background: #ffffff;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	color: #2a2a2a;
	font-size: 11px;
	font-family: tahoma;
	line-height: 1.5em;
}
#comments2_add_loader {
	height: 11px;
	width: 16px;
	background: url(/images/comments2/loader.gif) 0 -20px no-repeat;
	display: inline-block;
	zoom: 1;
	*display: inline;
	vertical-align: top;
	margin: 4px 6px 0 0;
}
#comments2_add_loader.active {
	background: url(/images/comments2/loader.gif) 0 0 no-repeat;
}
#comments2_add_tray {
	height: 11px;
	display: inline-block;
	zoom: 1;
	*display: inline;
	vertical-align: top;
	margin: 1px 4px 0 0;
	color: #a11a14;
}
#comments2_add_answer {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	padding: 6px 11px;
	background: #ffffff;
	text-transform: uppercase;
	font-size: 9px;
	line-height: 1.4em;
	margin: 0 0 10px 0;
	display: none;
	position: relative;
}
#comments2_add_back {
	border-bottom: 1px dotted #ba2720;
	color: #ba2720;
	cursor: pointer;
}
#comments2_add_back:hover {
	border-bottom: none;
	color: #151515;
}
#comments2_add_cancel {
	background: url(/images/comments2/cancel.png) 0 0 no-repeat;
	position: absolute;
	display: block;
	width: 16px;
	height: 16px;
	top: 50%;
	margin: -8px 0 0 0;
	right: 5px;
	cursor: pointer;
}

#comments2 .comment2_text_ed {
	padding: 10px;
	width: 95%;
	height: 150px;
	border: 1px solid #aeaeae;
	background: #ffffff;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	color: #2a2a2a;
	font-size: 11px;
	font-family: tahoma;
	line-height: 1.5em;
}
#comments2 .comment2_text_ed.active {
	border: 1px solid #c4c4c4;
	background: #f7f7f7 url(/images/comments2/loader.gif) 98% 8px no-repeat;
}
.no2comments {
	text-align: center;
	padding: 15px 0 10px 0;
}
#comment_limit {
	display: none;
}
#comment_limit.active {
	border: 1px solid #e8b2b2;
	background: #fbe3e3;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	padding: 10px 20px;
	margin: 0 20px 20px 20px;
	color: #6f1919;
	display: block;
}
.moderation_select {
	color: #2a2a2a;
	font-size: 11px;
	font-family: tahoma;
	line-height: 1.5em;
	border: none;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background: #1e1e1f;
	color: #e4e4e4;
	display: inline-block;
	zoom: 1;
	*display: inline;
	vertical-align: top;
	padding: 2px 3px 3px 7px;
	margin: 0 3px;
}
.open_quote {
	padding: 0 0 10px 0;
}
.open_quote a {
	text-decoration: none;
	border-bottom: 1px dashed #d37676;
}
.open_quote a:hover {
	border-bottom: none;
}
.comment2_answer {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background: #e5e5e5;
	font-size: 9px;
	line-height: 1.3em;
	padding: 10px;
	margin: 0 0 10px 0;
	display: none;
}
#notify_green {
	display: none;
}
#notify_green.active {
	border: 1px solid #c5d9a2;
	background: #e6f4cd;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	padding: 10px 20px;
	margin: 0 20px 20px 20px;
	color: #4f6a20;
	display: block;
	font-size: 12px;
	text-align: center;
}
#mcounter {
	display: block;
	text-align: center;
	position: absolute;
	width: 20px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	padding: 10px 10px;
	background: #383838;
	border: 1px solid #4f4f4f;
	color: #d5d5d5;
	top: 15px;
	left: 15px;
	z-index: 101;
	text-decoration: none;
}



























